@font-face {
  font-family: Shell;
  src: url("../common_fonts/shell.woff2") format("woff2"),
    url("../common_fonts/shell.woff") format("woff");
}

@font-face {
  font-family: Type;
  src: url("../common_fonts/type-la-bold.woff2") format("woff2"),
    url("../common_fonts/type-la-bold.woff") format("woff");
}

html {
  background: #ffffff;
  color: #000000;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  overflow: auto;
  text-shadow: none;
  -webkit-filter: none;
  filter: none;
}

body {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.875rem;
  color: #404040;
  font-weight: 400;
}

/***** TYPOGRAPHY *****/
h2,
h3,
h4,
h5,
h6 {
  color: #404040;
  font-family: type, Arial, Roboto, Helvetica, sans-serif;
}

h2 {
  text-align: center;
  font-weight: 700;
  padding: 1.25rem 0 0.625rem;
  line-height: 1.5;
  font-size: 1.5rem;
  text-transform: uppercase;
}

h2:first-child {
  margin-top: 0;
}

h2:last-child {
  margin-bottom: 0;
}

h3 {
  text-align: left;
  font-weight: 700;
  margin: 1.25rem 0 0.625rem;
  line-height: 1.5;
  font-size: 1.25rem;
}

h3:first-child {
  margin-top: 0;
}

h3:last-child {
  margin-bottom: 0;
}

h4 {
  text-align: left;
  font-weight: 700;
  margin: 1.25rem 0 0.625rem;
  line-height: 1.5;
  font-size: 1.125rem;
}

h4:first-child {
  margin-top: 0;
}

h4:last-child {
  margin-bottom: 0;
}

h5 {
  text-align: left;
  font-weight: 700;
  margin: 1.25rem 0 0.625rem;
  line-height: 1.5;
  font-size: 1rem;
}

h5:first-child {
  margin-top: 0;
}

h5:last-child {
  margin-bottom: 0;
}

h6 {
  text-align: left;
  font-weight: 700;
  margin: 1.25rem 0 0.625rem;
  line-height: 1.5;
  font-size: 0.875rem;
}

h6:first-child {
  margin-top: 0;
}

h6:last-child {
  margin-bottom: 0;
}

legend {
  font-size: inherit;
  font-weight: 700;
}

b,
strong {
  font-weight: 700;
}

small {
  font-size: 0.75rem;
}

/***** LINKS *****/
a {
  color: #222222;
  line-height: 1.5;
  text-decoration: underline;
  font-weight: 700;
  color: inherit;
}

a:hover {
  transition: color 0.3s;
  color: #dd1d21;
  text-decoration: underline;
}

a[target="_blank"]::after {
  content: " \e62f";
  font-family: shell;
  color: inherit;
  display: inline;
}

a:focus-visible {
  outline: solid;
}

/***** BUTTONS *****/
.btn {
  padding: 0 3rem;
  line-height: 3.75rem;
  text-decoration: none;
  border-radius: 0;
  font-size: 0.875rem;
  min-height: 3.75rem;
}

.btn:hover,
.btn:focus {
  box-shadow: none;
}

.btn-primary {
  color: #ffffff;
  background-color: #dd1d21;
  border-color: #dd1d21;
  font-weight: bold;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: #ffffff !important;
  color: #dd1d21 !important;
  border-color: #dd1d21 !important;
  box-shadow: none !important;
}

.btn-upload {
  margin-bottom: 0;
  background-color: #dd1d21;
  color: #ffffff;
}

.btn-collapse:after {
  content: "\e90f";
  font-family: shell;
  font-size: 0.65em;
  text-decoration: none;
  display: inline-block;
  position: relative;
  left: 0.5rem;
}

.btn-collapse.collapsed:after {
  transform: rotate(180deg);
}

.btn-wrap {
  white-space: normal;
}

a.utility-button {
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  margin: 0 5px 15px;
}

.utility-button span {
  display: block;
}

.utility-button span:before {
  font-family: shell;
  color: inherit;
  display: inline;
}

/***** FORM *****/
.form-control,
.form-control-file {
  border: 1px solid #d9d9d9;
  border-radius: 0;
}

.form-control:focus {
  border-color: #222222;
  box-shadow: none;
}

.custom-select.is-valid,
.form-control.is-valid,
.was-validated .custom-select:valid,
.was-validated .form-control:valid {
  border-color: #d9d9d9;
}

.custom-select.is-valid:focus,
.form-control.is-valid:focus,
.was-validated .custom-select:valid:focus,
.was-validated .form-control:valid:focus {
  border-color: #222222;
  box-shadow: none;
}

.form-check-input.is-valid ~ .form-check-label,
.was-validated .form-check-input:valid ~ .form-check-label {
  color: #222222;
}

.upload-wrapper {
  border: 1px solid #222222;
}

.upload-wrapper #fileName {
  margin-left: 15px;
}

#formFile:focus + label {
  background-color: #ffffff;
  color: #dd1d21;
  border-right: 1px solid #dd1d21;
}

.delete {
  cursor: pointer;
  margin-left: 25px;
}

.products .form-check {
  margin-bottom: 7px;
}

.products .form-check .display-on-check {
  display: none;
}

.products .form-check.checked {
  display: flex;
  align-items: center;
}

.products .form-check.checked .display-on-check {
  display: initial;
}

.products .form-check.checked .form-check-label {
  position: absolute;
  left: 94px;
  line-height: 1;
}

.products .form-check.checked .form-check-input {
  margin-top: 0;
}

.products .form-check.checked .form-control.qty {
  width: 65px;
  margin-right: 5px;
  display: inline-block;
}

/***** NAV *****/
.nav-pills .nav-link {
  border-radius: 0;
  background: #f3f3f3;
  font-weight: bold;
  padding-top: 12px;
  padding-bottom: 12px;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #222222;
  background-color: #fbd336;
}

/***** LANDING PAGE *****/
.img-wrapper {
  display: inline-block;
  border-bottom: 0.625rem solid #ffd200;
}

.tile:hover .tile-title {
  color: #fbce07;
}

.tile:focus-visible .tile-title span {
  outline: solid;
}

.process-bar {
  list-style: none;
  padding: 0;
}

.process-bar .process-tab {
  border-radius: 0;
  background: #fbce07;
  font-weight: bold;
  padding-top: 12px;
  padding-bottom: 12px;
  display: block;
  margin: 0 1px;
}

.process-bar .process-tab .step {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: white;
  color: #222222;
  width: 24px;
  height: 24px;
  display: inline-block;
  margin-right: 5px;
  text-align: center;
}

.process-bar .process-tab.active {
  color: #ffffff;
  background-color: #dd1d21;
}

.step-number {
  line-height: 40px;
  display: block;
  border: 1px solid black;
  border-radius: 50%;
  width: 42px;
  font-size: 1.25em;
  margin: 0 auto 15px;
  font-weight: bold;
  text-align: center;
}

/***** STORE LOCATOR *****/
#map_canvas {
  width: 100%;
  max-width: 100%;
  height: 450px;
}

.locations {
  height: 450px;
  overflow: auto;
}

/***** ICONS *****/
#print-button span:before {
  content: "\e900";
}

#email-button span:before {
  content: "\e611";
}

#text-button span:before {
  content: "\e99c";
}

@media screen and (min-width: 600px) {
  h1 {
    font-size: 1.875rem;
  }

  h2 {
    font-size: 1.625rem;
  }

  .landing-buttons-wrapper {
    display: inline-flex;
  }

  .btn {
    line-height: 4.375rem;
    min-height: 4.375rem;
  }
}

@media screen and (max-width: 390px) {
	#formFileLabel {
		width: 100%;
	}
}